@charset "utf-8";
/* CSS Document */



.clr {clear:both}
.left {	float:left}
.right {float:right}

p {	margin:0; padding:0 0 0px 0;}
dl,dt,dd {margin:0; padding:0;}
img { border:none}

a:link, a:visited {	text-decoration: none;	color: #BB0000;	}
a:hover, a:active { text-decoration: underline; color: #dd6666; }

#flash {width:930px; margin:auto; padding-bottom:21px}

#contents .commodity {width:760px; margin:auto; float:left;}
#contents .commodity .itemBox {width:240px; float:left;}
#contents .commodity .itemBox .photo {width:112px;float:left; padding-bottom:3pt;}
#contents .commodity .itemBox .details {width:116px;float:right; padding-left:11px; text-align:left; padding-bottom:5pt;}
#contents .commodity .itemBox .details p{padding-top:15px}
#contents .commodity .itemBox .details .botten p{padding-top:10px}


#contents .commodity .news {width:435px; float:right; padding-right:44px; padding-top:8px;} 
#contents .commodity .news h2 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 31px;
	padding-left: 0px;
} 
#contents .commodity .news img {padding:0px;}
#contents .commodity .news .info {
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-color:#ce1b25;
	border-bottom-color:#dcdcdc;
	border-top-style: solid;
	border-bottom-style: solid;} 

#contents .commodity .news .info .infometion { float:left; width:87px; padding:12px 0px 13px 6px;} 
#contents .commodity .news .info .backnamber { float:right; width:91px; padding-top:10px; padding-right:2px;}
#contents .commodity .news .info .backnamber a { color:#555;} 


#contents .commodity .news dl {
	padding-top:13px;
	}
#contents .commodity .news dt {
	width:100px;
	padding:7px 5px 7px 8px;
	float:left;
	background-image: url(img/line_red.gif);
	background-repeat: no-repeat;
	background-position: 9px 50%;
	color: #777777;
	font-size:0.75em;
	font-family: "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", "���C���I", Meiryo, Osaka, "�l�r �o�S�V�b�N", "MS PGothic", sans-serif;
	letter-spacing:0.7px;}
#contents .commodity .news dd {
	padding:7px 0px 7px 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color:#b6b6b6;
	text-align: left;}

#mobileGuide { width:167px; float:right; padding-top:8px;}
#mobileGuide p { padding-bottom:15px}

